burn_classes:
  unburned: 417937
  low: 5527
  moderate: 3509
  high: 1130
emampr_landcover_vote_2017:
  42: 384082
  52: 97599
  41: 40588
  71: 21848
  11: 377
  31: 298
  90: 271
  22: 213
  43: 116
soil_textures:
  clay loam: 544802
  silt loam: 590
